{
	"305000642_0": "\"This is the last of them! Yah!\"",
	"305000642_1": "\"We did it! How's the aquarium?\"",
	"305000642_2": "\"It's fine! I'm sure the whales are safe and sound!\"",
	"305000642_3": "\"That's a relief. I'm glad we were able to protect them.\"",
	"305000642_4": "\"Hey, I think I just heard one of the whales...\"",
	"305000642_5": "\"Maybe they're saying thank you? Heheh, you're welcome. I hope you two stay nice and close.\"",
	"305000642_6": "\"I'm glad we managed to keep them safe. We'll have to come back some time!\"",
	"305000642_7": "\"The whales appreciated our hard work. We'll definitely be back.\"",
	"305000642_8": "\"Okay, let's head back. I need to make sure Miku gets the good news!\""
}